
#topNav {
	top: 50%;
    position: absolute;
    right: 0;
    
    transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
}

#topNav ul#list {
    font-family: sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: right;
}

#topNav ul#list > li {
	float: left;
    position: relative;
}

#topNav ul#list li > a {
    font-family: sans-serif;
	color: #fff;
    font-size: 20px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 10px;
    display: inline-block;
        
    transition: background-position 0.4s ease-in-out; 
}

#topNav ul#list li a:hover, #topNav ul#list li.dropdown:hover > a {
    text-decoration: none;
    color: #39b24a;
}

#topNav ul#list li.selected.dropdown:hover > a {color: #fff; background-position: top center;}

#topNav ul#list li.selected > a {border-bottom: 1px solid #39b24a;}
#topNav ul#list li.selected a:hover {background-position: top 50px center;}


#wsgMob li.funzone, #nav_697462 li:nth-child(9) {
	background-color: #683594;
}


@media (min-width: 992px) and (max-width: 1199px) {

	header section .contact {
        padding-top: 10px;
    }

}
    

@media (min-width: 768px) and (max-width: 991px) {
	    
    #topNav {
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
    }
    
}



/* SUB MENU */

#topNav ul#list li.dropdown > ul {
	
    font-family: sans-serif;
    background-color: rgba(57,178,74,0.95);
    min-width: 280px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: -1px;
    
    opacity: 0;
    visibility: hidden;
    
    z-index: 10;
    
    transition: visibility 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

#topNav ul#list li.dropdown:hover > ul {
	opacity: 1;
    
    visibility: visible;
}

#topNav ul#list li.dropdown > ul li a {
	display: block;
    letter-spacing: 0;
    background-image: none;
    
    transition: color 0.3s, background-color 0.4s ease-in-out;
    
}

#topNav ul#list li.dropdown > ul li a:hover {
	background-color: #fff;
    color: #292363;
}

@media (min-width: 768px) and (max-width: 991px) {

    #topNav ul#list li > a {padding: 10px 11px 6px 11px;}
    
    #topNav ul#list li.dropdown:nth-child(6) > ul {
        min-width: 230px;
    }
    
}





/* MOBILE MENU */

.togBut {position: relative;}

.togBut button {
	background-color: transparent;
    border: 0;
    color: #1A9886;
    font-size: 25px;
    font-weight: lighter;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    outline: none !important;
}

#wsgMob ul.navbar-nav > li.nav-item {
	border-bottom: 1px solid #efefef;
}

#wsgMob ul.navbar-nav > li.nav-item > a {
    padding: 7px 15px;
    font-family: sans-serif;
	text-transform: uppercase;
    color: #fff;
    font-size: 17px;
    font-weight: lighter;
    display: block;
    transition: 0.3s
}

#wsgMob ul.navbar-nav > li.nav-item > a:hover {
    background-color: #333;
}


#wsgMob ul.navbar-nav > li.nav-item.dropdown.show a {
	color: #fff;
    background-color: #000;
    border-bottom: 1px solid #444;
}


.navbar-light .navbar-brand, .navbar-light .navbar-toggler {
    color: rgba(255,255,255,.9);
}

.bg-faded {
    background-color: #39b24a;
}

.navbar {
	padding: 0;
}



#wsgMob .dropdown-menu {
    border: 0;
    padding: 0;
    position: relative;
    width: 100%;
}






